How to install "Ruby" plugin.

I can't manage to install the Ruby plugin.

 

I downloaded the most recent version of IntelliJ Community Edition for Windows (version 2016.1.2), and from https://plugins.jetbrains.com/plugin/1293 I installed the most recent version of the Ruby plugin (ruby-2016.1.20160513.zip). I then used from within IntelliJ:

 

  Configure / Plugins / InstallPluginFromDisk

 

and selected the zip file. I then get the error message "Plugin Ruby is incompatible with this installation".

 

How do I do this correctly?

 

Ronald

Please sign in to leave a comment.